ads' corner

PostgreSQL 9.0: Includes the new MySQL Emulation Layer

PostgreSQL 9.0.0, released today, contains the MySQL Emulation Layer.

To enable this feature, set the mysql_compatible option GUC to on.


locales on Ubuntu

Ubuntu comes per default with UTF8 locales only, sometimes thats not enough.